Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 14:19:00 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mohammed afzal hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed afzal hussain Bot:  Hi Mohammed Afzal Hussain ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   P
 aid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503169210            06:01 PM, 31st Jul                   Hamza                   Hi Mohammed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           06:02 PM, 31st Jul                     mohammed afzal hussain                    Can you please check           06:02 PM, 31st Jul                     m
 ohammed afzal hussain                    When i can get refunded amount?           06:02 PM, 31st Jul                   Hamza                   Could you please share your order number so that I can assist you further?           06:05 PM, 31st Jul                     mohammed afzal hussain                    Ok           06:05 PM, 31st Jul                     mohammed afzal hussain                    6328372533           06:07 PM, 31st Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:08 PM, 31st Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:09 PM, 31st Jul                   Hamza                   Regarding the order: 6328372533 Please note that the refund has been processed successfully from our side for the amount (SAR 27.83), however due to some concerns with the payment vendor, the refund has been rejecte
 d.           06:09 PM, 31st Jul                   Hamza                   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.           06:10 PM, 31st Jul                     mohammed afzal hussain                    Can i get coupons  instead of cash or transfer           06:11 PM, 31st Jul                     mohammed afzal hussain                    ?           06:11 PM, 31st Jul                   Hamza                   We are truly sorry,and we would like to inform you that you will get refunded only to the same payment you have paid through           06:13 PM, 31st Jul                     mohammed afzal hussain                    How long does it take?           06:14 PM, 31st Jul                   Hamza                   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing ta
 kes approximately 3 weeks.           06:14 PM, 31st Jul                     mohammed afzal hussain                    Long way           06:14 PM, 31st Jul                     mohammed afzal hussain                    Got it           06:15 PM, 31st Jul                   Hamza                   Is there anything else I can help you?&nbsp;           06:15 PM, 31st Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:18 PM, 31st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2924676